Ubuntu

[hardy] openoffice.org-hyphenation-en-us fails to upgrade or install

Reported by lod on 2008-02-29
14
Affects Status Importance Assigned to Milestone
hyphen (Ubuntu)
Undecided
Unassigned

Bug Description

The following NEW packages will be automatically installed:
  openoffice.org-hyphenation-en-us
The following NEW packages will be installed:
  openoffice.org-hyphenation-en-us
The following partially installed packages will be configured:
  language-support-writing-en
0 packages upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/32.7kB of archives. After unpacking 127kB will be used.
Do you want to continue? [Y/n/?] y
Writing extended state information... Done
(Reading database ... 211907 files and directories currently installed.)
Unpacking openoffice.org-hyphenation-en-us (from .../openoffice.org-hyphenation-en-us_2.3.1-1_all.deb) ...
dpkg: error processing /var/cache/apt/archives/openoffice.org-hyphenation-en-us_2.3.1-1_all.deb (--unpack):
 trying to overwrite `/usr/share/myspell/dicts/hyph_en_US.dic', which is also in package openoffice.org-hyphenation
Errors were encountered while processing:
 /var/cache/apt/archives/openoffice.org-hyphenation-en-us_2.3.1-1_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
A package failed to install. Trying to recover:
dpkg: dependency problems prevent configuration of language-support-writing-en:
 language-support-writing-en depends on openoffice.org-hyphenation-en-us; however:
  Package openoffice.org-hyphenation-en-us is not installed.
dpkg: error processing language-support-writing-en (--configure):
 dependency problems - leaving unconfigured
Errors were encountered while processing:
 language-support-writing-en

lod (altoas) wrote :

duplicate bug

Changed in hyphen:
status: New → Invalid
Ivan Brasil Fuzzer (ivanbrasil) wrote :

Same problem.

Descompactando openoffice.org-hyphenation-en-us (de .../openoffice.org-hyphenation-en-us_2.3.1-1_all.deb) ...
dpkg: erro processando /var/cache/apt/archives/openoffice.org-hyphenation-en-us_2.3.1-1_all.deb (--unpack):
 tentando sobrescrever `/usr/share/myspell/dicts/hyph_en_US.dic', que também está no pacote openoffice.org-hyphenation
Erros foram encontrados durante processamento de:
 /var/cache/apt/archives/openoffice.org-hyphenation-en-us_2.3.1-1_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
A instalação de um pacote falhou. Tentando recuperar:
dpkg: problemas de dependência impedem configuração de language-support-writing-en:
 language-support-writing-en depende de openoffice.org-hyphenation-en-us; porém:
  Pacote openoffice.org-hyphenation-en-us não está instalado.
dpkg: erro processando language-support-writing-en (--configure):
 problemas de dependência - deixando desconfigurado
Erros foram encontrados durante processamento de:
 language-support-writing-en

hauke (hauke-heesch) wrote :

Same here.

Josh Lucien (katakaio) wrote :

Same bug.

bbkid1015 (bbkid1015) wrote :

i have this same problem and now i can't install anything new

f4hy (bmfahy+bug) wrote :

I have the same problem. Is there a work around? Is there some package we can uninstall to simply remove the need for this package?

Chris Dieringer (cdaringe) wrote :

There is a small work around. In your update manager, unclick the openoffice.org-hyphenation-en-us option. It will install the other packages. At least it worked for me!

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers